<h1>MainPage html</h1>
<div data-sly-use.obj1="${'com.ttn.core.useInterface.UseInterfaceImpl'}">
${obj1.Sample}
${obj1.Name}
</div>
<sly data-sly-use.obj2="${'com.ttn.core.useInterface.UsePojoChild' @name='NameString'}"/>
<div data-sly-use.obj3="${'com.ttn.core.useInterface.UsePojoChild'}">
${obj3.Name}
</div>

<sly data-sly-include="/libs/wcm/core/components/init/init.jsp" />
<h2>Include Header</h2>
<div data-sly-resource="${'par1' @resourceType='wcm/foundation/components/iparsys'}"></div>
<h2>Include Body</h2>
<div data-sly-resource="${'par2' @resourceType='wcm/foundation/components/parsys'}">Include Body Parsys</div>
<h2>Include Footer</h2>
<div data-sly-resource="${'par3' @resourceType='wcm/foundation/components/iparsys'}">Include Footer</div>
